<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        #Displayment{
            background-color: pink;
        }
    </style>


    </head>
<body>
<p id="display result"></p>
<script>
    var_number1=promtp("please enter number1");
    var_number2=promtp("please enter number2");

    number1=perresult(number1);
    number2=perresult(number2);

    var result=number1+number2;

    document.getElementById("displayresult").inerHTML=result;

</script>

</body>
</html>